# $Id: Makefile.am 29796 2026-04-14 08:22:35Z yeti-dn $

SUBDIRS = \
	libgwyddion \
	libgwyui \
	libgwyapp

EXTRA_DIST = \
	CODING-STANDARDS \
	README \
	add-objects.py \
	ncrosslinks.py \
	style.css

